name: Quinze Études en Forme de Flamme
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_musique.webp
effects: []
_id: PrW1zrNYoSdafoqy
system:
  description: >-
    <h4>Fl&ucirc;te &agrave; bec</h4>

    <p>Ma&icirc;tre incontest&eacute; de la fl&ucirc;te &agrave; bec, Le
    Recordeur aurait poss&eacute;d&eacute; plus de mille instruments, de toutes
    tailles et registres, et dans les bois les plus rares. &Agrave; sa mort, son
    b&ucirc;cher fun&eacute;raire en fut int&eacute;gralement
    constitu&eacute;.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Musique
  auteur: Le Recordeur
  difficulte: 0
  points_de_tache: 7
  xp: null
  niveau_minimum: 1
  niveau_maximum: 6
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!PrW1zrNYoSdafoqy'

